# Generated by Django 2.2.17 on 2020-12-02 10:46

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('trunk', '0160_auto_20201126_1430'),
    ]

    operations = [
        migrations.AddField(
            model_name='universitystyle',
            name='admin_notify_of_team_meeting_cancelled',
            field=models.PositiveSmallIntegerField(choices=[(1, 'Enabled'), (0, 'Disabled')], default=0),
        ),
        migrations.AddField(
            model_name='universitystyle',
            name='admin_notify_of_team_meeting_scheduled',
            field=models.PositiveSmallIntegerField(choices=[(1, 'Enabled'), (0, 'Disabled')], default=0),
        ),
    ]
